_id: JnfEsvOMqPwdV9MG
_key: '!items!JnfEsvOMqPwdV9MG'
img: systems/pf1/icons/skills/blood_12.jpg
name: Magic Attacks (SPI)
system:
  abilityType: su
  associations:
    classes:
      - Spiritualist
      - Phantom
  description:
    value: >-
      <p>When the phantom manifests in ectoplasmic form, it treats its slam
      attacks as if they were magic for the purposes of overcoming damage
      reduction.</p>

      <p>If the spiritualist is 10th level or higher, all of the phantom’s
      weapons are treated as the alignment of the phantom for the purpose of
      overcoming damage reduction.</p>
  subType: classFeat
type: feat

